All Assets
Home
>
Tools
>
Utilities
>
The Launcher
The Launcher
Requirements
Editor Extension (one license per seat)
This extension requires one license per seat.
Package contents
52.4 KB
Total file size 52.4 KB
Number of files23
Package Preview
Releases
current ver. 1.2.2
1.2.2 (current)
released Feb 11, 2019
Original
released Dec 28, 2017
Supported Unity versions
2018.2.8 or higher
Package has been submitted using Unity 2018.2.8.
Çağlayan Karagözler

The Launcher

11 user reviews
Taxes/VAT calculated at checkout
Popular Tags
Patch
Update
downloader
updater
patcher
launcher
Report tags
Show More
Top Reviews
There are no reviews yet, be the first to post one!
Partners Program
Partners
Get Asset Store news
I agree to the Unity Privacy Policy and the processing and use of your information.
Follow the Asset Store
USD
EUR
Copyright © 2019 Unity Technologies
All prices are exclusive of tax
Terms of Service and EULACookies
USD
EUR